/* Localized versions of Info.plist keys */

CFBundleName = "CFChatterClient";
CFBundleShortVersionString = "CFChatterClient version 0.1";
CFBundleGetInfoString = "CFChatterClient version 0.1, Copyright 2002 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2002 __MyCompanyName__.";
